/* MAIN FRAME */
#eb-registrants-management-page {
	padding-bottom: 8px
}

@media (min-width:991px) {
	#eb-registrants-management-page {
		padding-right: 25px;
		padding-left: 25px
	}
}


/* H1 - "REGISTRANTS LIST" */
#eb-registrants-management-page .eb-page-heading {
	text-align: center
}

@media (min-width:991px) {
	#eb-registrants-management-page .eb-page-heading:after {
		margin: 20px auto
	}
}


/* TOOLBAR */
#eb-registrants-management-page #btn-toolbar {
	margin: 0 -5px
}

#eb-registrants-management-page #toolbar {
	display: flex;
	flex-flow: row wrap;
	margin: 0 0 10px
}

@media (min-width:991px) {
	#eb-registrants-management-page #toolbar {
		margin-bottom: 15px
	}
}

#eb-registrants-management-page .btn-toolbar .btn-wrapper {
	flex: 1 1 auto;
	padding: 0;
	margin: 5px;
	overflow: hidden
}

#eb-registrants-management-page .btn-toolbar .btn-wrapper button {
	border-radius: 2px;
	background-color:#2b588d
}

@media (min-width:991px) {
	#eb-registrants-management-page .btn-toolbar .btn-wrapper button {
		display: block;
		width: 100%
	}
}

#eb-registrants-management-page .btn-toolbar .btn-wrapper button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4f9a74), color-stop(1, #307753) );
	background:-moz-linear-gradient( center top, #4f9a74 5%, #307753 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f9a74', endColorstr='#307753');
	background-color:#4f9a74
}


/* FILTERS FRAME */
#eb-registrants-management-page .filters {
	display: flex;
	flex-flow: row wrap;
	margin-bottom: 30px
}

@media (min-width:991px) {
	#eb-registrants-management-page .filters {
		margin-bottom: 0
	}
}


/* DROPDOWN: SELECT EVENT */
#eb-registrants-management-page .filters > .btn-group.pull-left:nth-child(3) {
	flex: 1 1 100%;
	order: 1
}

#eb-registrants-management-page #filter_event_id_chzn {
	margin-bottom: 25px
}


/* SEARCH DESCRIPTION AND INPUT BAR  */
#eb-registrants-management-page .filters > .filter-search {
	flex: 1 1 100%;
	order: 2
}

@media (min-width:991px) {
	#eb-registrants-management-page .filters > .filter-search {
		display: flex;
		flex-flow: row wrap;
		flex: 1 1 auto
	}
}

#eb-registrants-management-page .filter-search label {
	display: block;
	padding: 0 0 20px
}

@media (min-width:991px) {
	#eb-registrants-management-page .filter-search label {
		flex: 0 0 auto;
		font-weight: bold;
		text-transform: uppercase;
		padding: 10px 40px 0 0
	}
}

#eb-registrants-management-page .filter-search input {
	margin: 0 0 15px;
	border-radius: 5px
}

@media (min-width:991px) {
	#eb-registrants-management-page .filter-search input {
		flex: 1 1 auto;
		width: auto;
		margin-bottom: 40px
	}
}


/* ENTER AND RESET BUTTONS */
#eb-registrants-management-page .filters > .btn-group.pull-left:nth-child(2) {
	display: flex;
	flex-flow: row nowrap;
	width: 100%;
	order: 3;
	justify-content: space-between
}

@media (min-width:991px) {
	#eb-registrants-management-page .filters > .btn-group.pull-left:nth-child(2) {
		flex: 0 0 auto;
		width: auto
	}
}

#eb-registrants-management-page .filters > .btn-group.pull-left:nth-child(2) button {
	flex: 0 0 49%;
	margin: 0;
	border-radius: 5px
}

@media (min-width:991px) {
	#eb-registrants-management-page .filters > .btn-group.pull-left:nth-child(2) button {
		flex: 1 1 auto;
		margin-left: 10px
	}
}

#eb-registrants-management-page .filters > .btn-group.pull-left:nth-child(2) button {
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 15px
}

#eb-registrants-management-page .filters > .btn-group.pull-left:nth-child(2) button:nth-child(1) {
	background-image: url(https://www.internationalconservation.org/images/icons/search-solid.svg);
}

#eb-registrants-management-page .filters > .btn-group.pull-left:nth-child(2) button:nth-child(2) {
	background-image: url(https://www.internationalconservation.org/images/icons/undo-solid.svg)
}

#eb-registrants-management-page .filters > .btn-group.pull-left:nth-child(2) button:nth-child(1) .fa-search:before {
	display: none
}


/* HIDES RSVP STATUS FILTERS */
#eb-registrants-management-page .filters > .btn-group.pull-left:nth-child(3) > div:nth-child(4) {
	display: none
}


/* SPREADSHEET */
#eb-registrants-management-page #adminForm table {
	margin-bottom: 50px;
	background-color: #FFFFFF;
	border: 1px solid #AAAAAA;
	border-radius: 5px;
	overflow: hidden
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table {
		display: flex;
		flex-flow: row wrap
	}
}


/* SPREADSHEET DISPLAY # OPTIONS */
#eb-registrants-management-page #adminForm table tfoot {
	display: block;
	box-sizing: border-box;
	order: 1;
	flex: 1 1 100%;
	padding: 0;
	border-bottom: 5px solid #F4F4F8
}

#eb-registrants-management-page #adminForm table tfoot tr td:nth-child(1) {
	flex: 1 1 100%;
	padding: 0
}


#eb-registrants-management-page #adminForm table tfoot .limit {
	padding: 15px 0;
	background-color: #EEEEEE
}

#eb-registrants-management-page #limit_chzn {
	width: auto !important;
	margin: 10px 5%
}

@media (min-width:991px) {
	#eb-registrants-management-page #limit_chzn {
		margin: 0 5%
	}
}

#eb-registrants-management-page .pagination-list {
	display: flex;
	flex-flow: row nowrap;
	align-content: center;
	padding: 0;
	margin: 0;
	background-color: #F4F4F8
}

#eb-registrants-management-page .pagination-list li {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	flex: 1 1 auto;
	padding: 5px 0;
	margin: 0
}

@media (min-width:991px) {
	#eb-registrants-management-page .pagination-list li {
		padding: 0
	}
}

#eb-registrants-management-page .pagination-list li:nth-child(odd) {
	background-color: #FFF
}

@media (min-width:991px) {
	#eb-registrants-management-page .pagination-list li span {
		font-size: 20px;
		font-weight: bold
	}
	
	#eb-registrants-management-page .pagination-list li a {
		font-size: 20px;
		font-weight: bold;
		color: #2b588d
	}	
}

#eb-registrants-management-page .pagination-list li::marker {
	content: none !important
}

#eb-registrants-management-page .pagination-list > li:nth-last-of-type(1), #eb-registrants-management-page .pagination-list > li:nth-last-of-type(2) {
	display: none
}

#eb-registrants-management-page .pagination-list li:nth-child(1), #eb-registrants-management-page .pagination-list li:nth-child(2) {
	display: none
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tfoot tr td .pagination {
		display: flex;
		flex-flow: row nowrap
	}
	
	#eb-registrants-management-page #adminForm table tfoot tr td .pagination .limit {
		flex: 0 0 200px;
		padding-right: 20px;
		padding-left: 20px
	}
	
	#eb-registrants-management-page #adminForm table tfoot tr td .pagination .limit .chzn-container {
		float: right
	}
	
	#eb-registrants-management-page #adminForm table tfoot tr td .pagination .limit .chzn-container .chzn-single {
		height: 35px !important
	}
	
	#eb-registrants-management-page #adminForm table tfoot tr td .pagination .pagination-list {
		flex: 1 1 auto;
		margin: 0
	}
}


/* SPREADSHEET */
#eb-registrants-management-page #adminForm table tbody {
	flex: 1 1 100%;
	order: 3
}

#eb-registrants-management-page #adminForm table tr {
	display: flex;
	flex-flow: row wrap
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tr {
		flex-flow: row nowrap
	}
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tr th, #eb-registrants-management-page #adminForm table tbody tr td {
		display: flex;
		align-items: center;
		font-size: 12px;
		padding: 15px 20px;
		border-left: 1px solid #DDDDDD
	}
}

@media (min-width:1400px) {
	#eb-registrants-management-page #adminForm table tr th, #eb-registrants-management-page #adminForm table tbody tr td {
		font-size: 14px
	}
}

#eb-registrants-management-page #adminForm table tr th:nth-child(1), #eb-registrants-management-page #adminForm table tr td:nth-child(1), #eb-registrants-management-page #adminForm table tr th:nth-child(4), #eb-registrants-management-page #adminForm table tr td:nth-child(4) {
	border-left: 0
}


/* SPREADSHEET HEADERS */
#eb-registrants-management-page #adminForm table thead {
	display: none
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table thead {
		display: block;
		flex: 1 1 100%;
		order: 2;
		text-align: left;
		border-bottom: 1px solid #DDDDDD
	}
}

#eb-registrants-management-page #adminForm table tr th, #eb-registrants-management-page #adminForm table tbody tr td {
	display: flex;
	box-sizing: border-box;
	align-items: flex-start;
	font-size: 14px;
	line-height: 20px
}


/* SPREADSHEET CONTENT */
#eb-registrants-management-page #adminForm table tbody tr {
	padding: 20px 15px 30px
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tbody tr {
		padding: 0
	}
}

#eb-registrants-management-page #adminForm table tbody tr td {
	justify-content: center
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tbody tr td {
		font-size: 13px;
		justify-content: flex-start
	}
}

#eb-registrants-management-page #adminForm table tbody tr:nth-child(even) {
	background-color: #F4F4F8
}

#eb-registrants-management-page #adminForm table tr td:nth-child(2) {
	text-align: right;
	font-weight: bold
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tr td:nth-child(2) {
		text-align: left
	}
}

#eb-registrants-management-page #adminForm table tr td:nth-child(3) {
	text-align: left;
	font-weight: bold
}


/* CHECKBOX */
#eb-registrants-management-page #adminForm table tr th:nth-child(1), #eb-registrants-management-page #adminForm table tr td:nth-child(1) {
	flex: 1 1 100%;
	order: 1;
	justify-content: center;
	text-align: center
}

@media (max-width:990px) {
	#eb-registrants-management-page #adminForm table tr td:nth-child(1) {
		padding-bottom: 10px
	}
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tr th:nth-child(1), #eb-registrants-management-page #adminForm table tr td:nth-child(1) {
		flex: 0 0 60px;
		order: 2
	}
}

#eb-registrants-management-page #adminForm table tr input[type=checkbox] {
	top: 1px;
	width: 15px;
	height: 15px;
	margin: 0
}


/* EVENT */
#eb-registrants-management-page #adminForm table tr th:nth-child(4), #eb-registrants-management-page #adminForm table tr td:nth-child(4) {
	flex: 1 1 100%;
	order: 8
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tr th:nth-child(4) {
		flex: 0 0 15%;
		max-width: 15%;
		order: 1
	}
	
	#eb-registrants-management-page #adminForm table tr td:nth-child(4) {
		flex: 0 0 15%;
		font-size: 10px;
		line-height: 14px;
		max-width: 15%;
		order: 1
	}
}


/* FIRST NAME */
#eb-registrants-management-page #adminForm table tr th:nth-child(2), #eb-registrants-management-page #adminForm table tr td:nth-child(2) {
	flex: 1 1 100%;
	order: 2
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tr th:nth-child(2), #eb-registrants-management-page #adminForm table tr td:nth-child(2) {
		flex: 0 0 7%;
		order: 3;
		max-width: 10%;
		padding-right: 15px;
	}
}


/* LAST NAME */
#eb-registrants-management-page #adminForm table tr th:nth-child(3), #eb-registrants-management-page #adminForm table tr td:nth-child(3) {
	flex: 1 1 100%;
	order: 3;
	padding-bottom: 5px	
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tr th:nth-child(3), #eb-registrants-management-page #adminForm table tr td:nth-child(3) {
		flex: 0 0 7%;
		order: 4;
		max-width: 7%;
		padding-left: 15px;
		padding-bottom: 0
	}
}


/* EVENT DATE */
#eb-registrants-management-page #adminForm table tr th:nth-child(5), #eb-registrants-management-page #adminForm table tr td:nth-child(5) {
	display: none
}


/* ORGANIZATION */
#eb-registrants-management-page #adminForm table tr th:nth-child(8), #eb-registrants-management-page #adminForm table tr td:nth-child(8) {
	flex: 1 1 100%;
	order: 4
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tr th:nth-child(8) {
		flex: 0 0 12%;
		order: 5;
		max-width: 12%
	}
	
	#eb-registrants-management-page #adminForm table tr td:nth-child(8) {
		flex: 0 0 12%;
		order: 5;
		font-size: 12px;
		max-width: 12%
	}
}


/* COUNTRY */
#eb-registrants-management-page #adminForm table tr th:nth-child(9), #eb-registrants-management-page #adminForm table tr td:nth-child(9) {
	flex: 1 1 100%;
	order: 5
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tr th:nth-child(9), #eb-registrants-management-page #adminForm table tr td:nth-child(9) {
		flex: 0 0 7%;
		order: 6;
		max-width: 7%;
	}
}


/* EMAIL */
#eb-registrants-management-page #adminForm table tr th:nth-child(6), #eb-registrants-management-page #adminForm table tr td:nth-child(6) {
	flex: 1 1 100%;
	order: 6
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tr th:nth-child(6), #eb-registrants-management-page #adminForm table tr td:nth-child(6) {
		flex: 0 0 18%;
		order: 7;
		max-width: 18%
	}
}


/* REGISTRATION DATE */
#eb-registrants-management-page #adminForm table tr th:nth-child(7), #eb-registrants-management-page #adminForm table tr td:nth-child(7) {
	flex: 1 1 100%;
	order: 9
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tr th:nth-child(7) {
		order: 10
	}
	
	#eb-registrants-management-page #adminForm table tr td:nth-child(7) {
		order: 10;
		font-size: 12px
	}
}


/* COMMENT */
#eb-registrants-management-page #adminForm table tr th:nth-child(10), #eb-registrants-management-page #adminForm table tr td:nth-child(10) {
	flex: 1 1 100%;
	order: 8
}

@media (min-width:991px) {
	#eb-registrants-management-page #adminForm table tr th:nth-child(10), #eb-registrants-management-page #adminForm table tr td:nth-child(10) {
		flex: 0 0 20%;
		order: 9;
		max-width: 20%
	}
}


/* MASS MAILING */
#collapseModal {
	padding: 25px 25px 35px;
	margin-bottom: 20px;
	border: 1px solid #AAAAAA;
	border-radius: 5px;
	background-color: #F4F4F8
}

#collapseModal .modal-header button {
	display: none
}

#collapseModal .modal-header h3 {
	font-size: 20px;
	text-align: center;
	margin: 0 auto !important
}

@media (min-width:991px) {
	#collapseModal .modal-header h3 {
		font-size: 30px
	}
}

#collapseModal .modal-header h3:before {
	content: none
}

#collapseModal .modal-body .form {
	display: flex;
	flex-flow: row wrap
}

@media (min-width:991px) {
	#collapseModal .modal-body .form {
		margin: 0 -5px
	}
}

#collapseModal .modal-body .form .control-group {
	flex: 1 1 100%
}

@media (min-width:991px) {
	#collapseModal .modal-body .form .control-group {
		flex: 1 1 30%;
		margin: 0 5px
	}
}

#collapseModal .modal-body .form .control-group:nth-child(1) {
	order: 2
}

#collapseModal .modal-body .form .control-group:nth-child(2) {
	order: 1
}

#collapseModal .modal-body .form .control-group:nth-child(3) {
	order: 3
}

#collapseModal .modal-body .form .control-group:nth-child(3) .input-xxlarge {
	padding-top: 6px
}

@media (min-width:991px) {
	#collapseModal .modal-body .form .control-group input {
		height: 46px !important;
		padding-top: 10px !important
	}
}

#collapseModal .modal-body .form .control-group:nth-child(4) {
	order: 4;
	flex: 1 1 100%
}

#collapseModal .modal-body .form .control-group .control-label {
	display: block;
	margin-top: 10px;
	margin-bottom: 8px
}

#collapseModal .modal-body .form .control-group:nth-child(5) {
	order: 5;
	text-align: center;
	padding-bottom: 40px
}

#collapseModal .modal-body .form .control-group .control-label {
	text-align: center
}

@media (min-width:991px) {
	#collapseModal .modal-body .form .control-group .control-label {
		text-align: left
	}
}

#collapseModal .modal-body .form .control-group .toggle-editor a {
	margin-top: 20px;
	margin-bottom: 20px
}

#editor-xtd-buttons {
	display: none
}

#collapseModal .modal-footer {
	display: flex;
	flex-flow: row wrap
}

@media (min-width:991px) {
	#collapseModal .modal-footer {
		flex-flow: row nowrap;
		margin: 0 -5px
	}
}

#collapseModal .modal-footer button {
	flex: 1 1 100%;
	margin-bottom: 10px
}

@media (min-width:991px) {
	#collapseModal .modal-footer button {
		flex: 1 1 50%;
		margin: 0 5px
	}
}


/* NEW & EDIT REGISTRANT */
@media (min-width:991px) {
	#eb-registrants-management-page .row-fluid.eb-container {
		padding-top: 30px;
		padding-bottom: 30px;
		background: #e9e9e9
	}	
}

.row-fluid.eb-container .page-header {
	padding-bottom: 20px
}

.row-fluid.eb-container #toolbar {
	display: flex;
	flex-flow: row wrap;
	margin: 0 -5px
}

.row-fluid.eb-container #toolbar .btn-wrapper {
	flex: 1 1 50%;
	padding: 0 5px;
	margin: 0
}

@media (min-width:991px) {
	.row-fluid.eb-container #toolbar .btn-wrapper {
	flex: 0 0 auto
	}
}

.row-fluid.eb-container #toolbar .btn-wrapper button {
	display: block
}

.row-fluid.eb-container #adminForm {
	display: flex;
	flex-flow: row wrap;
	padding-top: 10px;
	padding-bottom: 10px
}

.row-fluid.eb-container #adminForm .control-group {
	flex: 1 1 100%;
	padding: 10px 0
}

@media (min-width:991px) {
	.row-fluid.eb-container #adminForm .control-group {
		flex: 1 1 50%;
		padding: 10px 0;
		padding: 0 10px
	}
}

.row-fluid.eb-container #adminForm .control-group .control-label {
	display: block;
	text-align: center;
	padding-bottom: 10px
}

@media (min-width:991px) {
	.row-fluid.eb-container #adminForm .control-group .control-label {
		text-align: left;
		padding-top: 10px
	}
}

.row-fluid.eb-container #adminForm .control-group:nth-child(2), .row-fluid.eb-container #adminForm .control-group:nth-child(3), .row-fluid.eb-container #adminForm .control-group:nth-child(10), .row-fluid.eb-container #adminForm .control-group:nth-child(11), .row-fluid.eb-container #adminForm .control-group:nth-child(12),  .row-fluid.eb-container #adminForm .control-group:nth-child(13),  .row-fluid.eb-container #adminForm .control-group:nth-child(14),  .row-fluid.eb-container #adminForm .control-group:nth-child(15), .row-fluid.eb-container #adminForm .control-group:nth-child(16), .row-fluid.eb-container #adminForm .control-group:nth-child(17), .row-fluid.eb-container #adminForm .control-group:nth-child(18) {
	display: none
}

.row-fluid.eb-container #adminForm select, .row-fluid.eb-container #adminForm input {
	padding-right: 20px
}


/* POPUP WITH ENGAGEBOX */
.eb-container.rstbox-container, .eb-content.rstbox-content, .eb-content-header, .eb-content-wrap, .iframeWrapper, iframe.eboxFitFrame {
	position: inherit
}

.eboxFitFrame {
	height: 650px !important
}


/* NO REGISTRATION RECORD FOUND */
#eb-registrants-management-page .eb-message {
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 40px
}